From d265586b091e8e3895aada9f730bde76d3921c25 Mon Sep 17 00:00:00 2001 From: Will Strinz Date: Thu, 22 Oct 2026 12:46:56 -0500 Subject: [PATCH 1/2] Add the missing /v2 prefix to the remove-a-tag endpoint Co-Authored-By: Claude Opus 5.5 --- source/includes/rest/_tags.md | 2 +- 1 file changed, 1 insertion(+), 1 deletion(-) diff --git a/source/includes/rest/_tags.md b/source/includes/rest/_tags.md index b0d27062b0e..06c977a8010 100644 --- a/source/includes/rest/_tags.md +++ b/source/includes/rest/_tags.md @@ -216,7 +216,7 @@ client.removeSubscriberTag(email, tag) ### HTTP Endpoint -`DELETE /:account_id/subscribers/:email/tags/:tag` +`DELETE /v2/:account_id/subscribers/:email/tags/:tag` ### Arguments From 1a9e8962625f421264adff92a0e3ecc8424e3412 Mon Sep 17 00:00:00 2001 From: Will Strinz Date: Thu, 22 Oct 2026 14:16:52 -0500 Subject: [PATCH 2/2] Fix the remove-a-tag example caption Co-Authored-By: Claude Opus 5.5 --- source/includes/rest/_tags.md | 2 +- 1 file changed, 1 insertion(+), 1 deletion(-) diff --git a/source/includes/rest/_tags.md b/source/includes/rest/_tags.md index 06c977a8010..1849dbe4de8 100644 --- a/source/includes/rest/_tags.md +++ b/source/includes/rest/_tags.md @@ -169,7 +169,7 @@ client.tagSubscriber(payload) ## Remove a tag from a subscriber -> To apply a tag to a specific subscriber: +> To remove a tag from a subscriber: ```shell curl -X DELETE "https://api.getdrip.com/v2/YOUR_ACCOUNT_ID/subscribers/ID_OR_EMAIL/tags/TAG" \